
body {
	font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	margin: 0em;
	padding: 0;
	font-size: 1.5em;
	font-weight: 400;
}


h1, h2, h3 {
	font-weight: 600;
	color: #D62533;
}

h3 {
}

h4 {
	font-size: 2.5rem;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #D62533;
}

a:hover {
 color: #B21F2B;
}

header {
	height: 25%;
	background-color: #D62533;
}

hr {
	margin-top: 2rem;
	margin-bottom: 2.5rem;
	border-width: 0;
	border-top: 1px solid #E1E1E1;
}


.border {
	border: 1px solid #aaaaaa;
}

.bl {
	border-left: 1px solid #aaaaaa;
}


@media (min-width: 550px) {
	.bl-not-mobile {
		border-left: 1px solid #aaaaaa;
	}
}

.br {
 border-right: 1px solid #aaaaaa;
}

.bt {
	border-top: 1px solid #aaaaaa;
}

.bb {
	border-bottom: 1px solid #aaaaaa;
}

.room {
	font-style: italic;
	color: #D62533;
}

.center {
	text-align: center;
}

.schedule .row .column, .schedule .row .columns {
	padding: 0.4em;
}

@media (min-width: 550px) {
	.schedule .row .column, .schedule .row .columns {
		min-height: 4em;
	}
}


.clear { clear: both; }

.banner-image {
	background: no-repeat center center scroll;
	background-size: cover;
  height: 600px;
}

.header-banner {
}

.banner img {
	max-width: 100%;
}

.banner {
	padding: 4em 0;
}

.banner h1 {
	padding: 0;
	color: white;
	text-shadow: 1px 1px 2px black;
	font-variant: small-caps;
	font-weight: 700;
}

.banner h2 {
	color: white;
	text-shadow: 1px 1px 2px black;
	padding: 0 0 0.5em 0;
}

.banner h3 {
	font-weight: 400;
	margin: 0;
	text-shadow: 1px 1px 2px white;
}
.banner .columns {
	min-height: 45vh;
}

.tickets-button, .tickets-button:hover, .tickets-button:active, .tickets-button:visited {
	color: #FFF;
	background-color: #D62533;
	border-color: #D62533;
	font-size: 1.2em;
	font-weight: 500;
	padding: 0.7em 2em;
	border-radius: 1.5em;
	display: inline-block;
}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
	color: #FFF;
	background-color: #d74d43;
	border-color: #d7392e }


	.button.button-primary:hover,
	button.button-primary:hover,
	input[type="submit"].button-primary:hover,
	input[type="reset"].button-primary:hover,
	input[type="button"].button-primary:hover,
	.button.button-primary:focus,
	button.button-primary:focus,
	input[type="submit"].button-primary:focus,
	input[type="reset"].button-primary:focus,
	input[type="button"].button-primary:focus {
		color: #FFF;
		background-color: #d7392e;
		border-color: #d7392e; }


.blocks {
}

.block {
	padding-top: 2em;
	padding-bottom: 2em;

	text-align: justify;
}

.block-heading {
	text-align: center;
	color: #333;
}

.block-heading a {
	color: #333;
}


.block-heading i {
	font-size: 150%;
}

/* Footer */

footer {
	background-color: #444	;
	text-align: center;
	padding: 70px 0;
	color: white;
}

footer a {
	color: rgb(200,200,200);
}
footer a:hover {
	color: rgb(255, 255, 255);
}


.video {
	position: relative;
	padding-bottom: 60%;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.quote {
  text-align: center;
}

.quote .quotation {
  margin-top: 1em;
  font-style: italic;
}

.quote .author {
  margin-top: 0.5em;
}

.quote .title {
  font-size: 90%;
  color: #aaa;
}



.quote .picture img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}


section:nth-child(even) {
	background-color: #eee;
}


.section-background-image {
	background-size: cover;
}

section {
 padding: 5em 0 5em 0em;
}

@media (min-width: 400px) {
	h1 {
		font-size: 3.5rem;
	}
	h2 {
		font-size: 2.5rem;
	}
}


/* Bigger than 550 */
@media (min-width: 650px) {
	h1 {
		font-size: 3.5rem;
	}
	h2 {
		font-size: 2.5rem;
	}
}


@media (min-width: 1000px) {

	h1 {
		font-size: 5.5rem;
	}
	h2 {
		font-size: 4rem;
	}
	h3 {
		font-size: 3.5rem;
	}

}
